@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,latin-ext&display=swap);

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    src: url('montserrat/Montserrat-Bold.eot');
    src: url('montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('montserrat/Montserrat-Bold.woff2') format('woff2'), url('montserrat/Montserrat-Bold.woff') format('woff'), url('montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    color: #363636;
    font-size: 14px;
    font-family: Roboto,Geneva,sans-serif;
    background: url(images/siteBg.jpg) no-repeat top center #e7e7e7;
    background-size: contain;
}

.minibaslik {
    font-size: 16px;
    color: #e28d1d;
}

p {
    margin: 12px 0;
}

h1 {
    color: #00759a;
    font-size: 2em;
    border-bottom: 1px solid #00759a;
    margin-top: 10px;
    padding-top: 0;
    padding-bottom: 10px;
    font-weight: 400;
}

.panel-body {
    padding: 10px !important;
}

.panelicerik {
    padding: 10px;
    background-color: #f8f8f8;
}

.panelboard {
    margin-bottom: 10px;
    padding: 10px;
    background-color: #f8f8f8;
}

label {
    font-weight: 400;
}

h2 {
    font-size: 2em;
    color: #801223;
}

h3 {
    color: #00759a;
    font-size: 2em;
    border-bottom: 1px solid #00759a;
    margin-top: 10px;
    padding-top: 0;
    padding-bottom: 10px;
    font-weight: 400;
}

h5 {
    font-size: 15px;
    color: #801223;
    margin: 0;
    padding: 0;
}

a {
    color: #009ccd;
}

    a:hover, a:focus {
        text-decoration: none !important;
    }

    a, a:focus, a:hover, a:active {
        outline: 0;
        text-decoration: none;
    }

.spaceDiv {
    clear: both;
    height: 10px;
}

.clear {
    height: 30px;
    clear: both !important;
}

.padding0 {
    padding: 0 !important;
}

.padding5 {
    padding: 5px !important;
}

.padding10 {
    padding: 10px !important;
}

.padding15 {
    padding: 15px !important;
}

.padding20 {
    padding: 20px !important;
}

.margin0 {
    margin: 0 !important;
}

.margin10 {
    margin: 10px !important;
}

.margin15 {
    margin: 15px !important;
}

.margin20 {
    margin: 0 !important;
}

.marginpadding0 {
    padding: 0 !important;
    margin: 0 !important;
}

a.imgHover img:hover {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity:50);
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    -khtml-opacity: .5;
    opacity: .5;
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    transition-duration: .5s;
}

div.siteMainWrapper {
    background: #FFF;
    -webkit-box-shadow: 0 0 10px -4px rgba(0,0,0,0.71);
    -moz-box-shadow: 0 0 10px -4px rgba(0,0,0,0.71);
    box-shadow: 0 0 10px -4px rgba(0,0,0,0.71);
}

div.siteTopRow {
    padding: 5px;
    padding: 5px;
    border-bottom: 4px solid #00759a;
}

nav.siteMainNav {
    font-family: 'Montserrat';
    min-height: 42px;
    background-size: contain;
    background-color: #00759a;
    border: none;
    color: #FFF;
    border-radius: 0;
    font-weight: 600;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 12px;
        padding-bottom: 12px;
    }
}

.navbar-default .navbar-text, .navbar-default .navbar-nav > li > a {
    color: #FFF;
    font-size: 13px;
}

.navbar-nav > li > a {
    line-height: 22px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 6px;
}

.navbar-default .navbar-text, .navbar-default .navbar-nav > li > a:hover {
    background: #d77e0a;
}

.navbar-default .navbar-toggle {
    background-color: #f8991d;
    border-color: #f89a1f;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #FFF;
    }

    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
        background-color: #f8991d;
        border-color: #f89a1f;
    }

ul.topMenu li {
    display: block;
    float: right;
}

    ul.topMenu li a {
        padding: 4px;
        color: #353535;
        text-decoration: none;
        font-size: 14px;
    }

        ul.topMenu li a span {
            padding-left: 5px;
        }

        ul.topMenu li a:hover {
            text-decoration: none;
        }

div.kapak {
    -webkit-box-shadow: 3px -1px 5px rgba(0,0,0,.33);
    -moz-box-shadow: 3px -1px 5px rgba(0,0,0,.33);
    box-shadow: 3px -1px 5px rgba(0,0,0,.33);
    margin-top: -50px;
    position: relative;
}

@media (max-width: 1191px) {
    nav.siteMainNav {
        background-size: cover;
    }

    div.kapak {
        margin-top: 0;
    }
}

@media (max-width:768px) {
    nav.siteMainNav {
        background-image: none;
    }
}

@media all and (max-width: 991px) and (min-width: 768px) {
    .navbar-default .navbar-text, .navbar-default .navbar-nav > li > a {
        color: #FFF;
        font-size: 10px !important;
    }
}

.kapakYazi {
    position: relative;
    display: block;
    text-align: center;
    padding: 5px;
    left: -4px;
    background-color: #e5162a;
    border-radius: 5px;
    bottom: 0;
    color: #FFF;
    width: 104%;
}

.ciltyazi {
    margin-top: 1px;
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.kapakYaziEn {
    display: block;
    text-align: center;
    padding: 10px;
    background-color: #323232;
    border-radius: 15px;
    position: absolute;
    bottom: 0;
    color: #FFF;
    font-size: 1.2em;
    width: 100%;
}

.carousel {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}

div.siteHizliArama {
    border-radius: 0;
    font-size: .9em;
}

.siteHizliArama > .panel-heading {
    border-radius: 0 !important;
    background-color: #f8991d !important;
    border-color: #f8991d !important;
}

.siteHizliAramaInput {
    margin-top: 10px;
}

div.siteContent {
    border-right: 1px dashed #D4D4D4;
    border-left: 1px dashed #D4D4D4;
}

div.siteFooter {
    color: #FFF;
    background: #283339 !important;
    padding: 5px;
    font-size: .9em;
    margin-top: 20px;
}

img.indexLogo {
    padding: 10px;
    margin-bottom: 5px;
    border-bottom: 1px solid #D8D8D8;
}

.lookUsFooter {
    text-align: center;
    font-size: .8em;
}

    .lookUsFooter a {
        color: #646A6C;
    }

a.list-group-item-dergi {
    padding: 5px 15px;
}

.list-group-border {
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

a.list-group-item-lookus {
    font-size: 15px;
    color: #FFF;
    background: #AE1626;
    background-image: -webkit-linear-gradient(bottom,#0d8cb4,#00759a);
    background-image: -moz-linear-gradient(bottom,#0d8cb4,#00759a);
    background-image: -o-linear-gradient(bottom,#0d8cb4,#00759a);
    background-image: -ms-linear-gradient(bottom,#0d8cb4,#00759a);
    background-image: linear-gradient(to top,#00759a,#0d8cb4);
    padding: 8px 15px !important;
    border-radius: 5px;
    margin-bottom: 2px;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border: 1px solid #0d8cb4 !important;
}

a.list-group-item-ahead {
    font-size: 15px;
    color: #FFF;
    background: #AE1626;
    background-image: -webkit-linear-gradient(bottom,#d0600b,#fc7208);
    background-image: -moz-linear-gradient(bottom,#d0600b,#fc7208);
    background-image: -o-linear-gradient(bottom,#d0600b,#fc7208);
    background-image: -ms-linear-gradient(bottom,#d0600b,#fc7208);
    background-image: linear-gradient(to top,#d0600b,#fc7208);
    padding: 8px 15px !important;
    border-radius: 5px;
    margin-bottom: 2px;
    border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
    border: 1px solid #d0600b !important;
}

    a.list-group-item-ahead:hover {
        background-image: -webkit-linear-gradient(bottom,#f8981d,#d5841b);
        background-image: -moz-linear-gradient(bottom,#f8981d,#d5841b);
        background-image: -o-linear-gradient(bottom,#f8981d,#d5841b);
        background-image: -ms-linear-gradient(bottom,#f8981d,#d5841b);
        background-image: linear-gradient(to top,#f8981d,#d5841b);
        border: 1px solid #f8981c !important;
        color: #FFF;
    }

.searchpanel h3 {
    padding-bottom: 0 !important;
}

.label-danger, .badge-danger {
    background-color: #065e7a !important;
    border-color: #006282;
}

.list-group {
    box-shadow: none !important;
    margin-bottom: 0 !important;
}

.left-button {
    margin-bottom: 20px;
}

a.list-group-item-lookus:last-child {
    margin-bottom: 0 !important;
}

a.list-group-item-lookus:hover, a.list-group-item-lookus:hover > .badge-danger {
    background-image: -webkit-linear-gradient(bottom,#f8981d,#d5841b);
    background-image: -moz-linear-gradient(bottom,#f8981d,#d5841b);
    background-image: -o-linear-gradient(bottom,#f8981d,#d5841b);
    background-image: -ms-linear-gradient(bottom,#f8981d,#d5841b);
    background-image: linear-gradient(to top,#f8981d,#d5841b);
    border: 1px solid #f8981c !important;
    color: #FFF;
}

a.list-group-item-lookus2:hover, a.list-group-item-lookus2:hover > .badge-danger {
    background-image: -webkit-linear-gradient(bottom,#f8981d,#d5841b);
    background-image: -moz-linear-gradient(bottom,#f8981d,#d5841b);
    background-image: -o-linear-gradient(bottom,#f8981d,#d5841b);
    background-image: -ms-linear-gradient(bottom,#f8981d,#d5841b);
    background-image: linear-gradient(to top,#f8981d,#d5841b);
    border: 1px solid #f8981c !important;
    color: #FFF;
}

.btn-search {
    background-color: #f8991d !important;
    border-color: #f8991d !important;
}

.panel-logos {
    background: #F5F5F5;
    border: 1px solid #E4E4E4;
    border-radius: 0;
    box-shadow: none;
}

h2.journalIssueTitle {
    font-size: 1.3em;
}

.journalIssueTitlePanel {
    font-weight: 700;
}

.journalArticleTitleTR {
    font-size: 1em;
    padding-bottom: .3em;
    font-weight: 700;
    display: block;
    color: #3e4d5c;
}

.journalArticleTitleEN {
    font-size: 1em;
    padding-bottom: .3em;
    color: #5D0001;
    font-weight: 700;
    display: block;
}

.journalArticleAuthor {
    font-size: .9em;
    padding-bottom: .3em;
    color: #3e4d5c;
    font-weight: 400;
    display: block;
}

.journalArticleLinks {
    font-size: .9em;
    padding-bottom: .3em;
    color: #3e4d5c;
    font-weight: 400;
    display: block;
}

a.journalArticleLabel {
    float: right;
}

    a.journalArticleLabel:hover {
        text-decoration: none;
    }

    a.journalArticleLabel span:hover {
        background: #3e4d5c;
        color: #FFF;
    }

.journalArticleinTitleDOI {
    font-size: .8em;
    font-family: Helvetica,Arial;
    font-size: 8pt;
    color: #575747;
    line-height: 160%;
}

    .journalArticleinTitleDOI a {
        font-family: Helvetica,Arial;
        font-size: 8pt;
        color: #575747;
        text-decoration: none;
    }

.journalArticleinTitletur {
    font-size: 1.5em;
    padding-bottom: .3em;
    font-weight: 700;
    display: block;
    line-height: 1.4em;
    color: #363636;
}

.journalArticleinTitleeng {
    font-size: 1.5em;
    padding-bottom: .3em;
    font-weight: 700;
    display: block;
    line-height: 1.4em;
    color: #363636;
}

.journalArticleinAuthor {
    font-size: .9em;
    padding-bottom: .3em;
    color: #3e4d5c;
    font-weight: 400;
    display: block;
}

.breadcrumbTitle {
    font-size: 1em;
}

div.siteArticleShare {
    margin-top: 55px;
    font-family: Helvetica,Arial;
    font-size: 8pt;
    background: #F5F5F5;
}

    div.siteArticleShare a {
        padding: 4px;
    }

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background-color: #f8991d;
    border-color: #f8991d;
}

.label-primary, .badge-primary {
    background-color: #EB5768;
    border-color: #EB5768;
}

a.list-group-item-dergi {
    border: 1px solid #DBDBDB;
    background: #E9E9E9;
}

    a.list-group-item-dergi:hover {
        background: #AE1626;
        background-image: -webkit-linear-gradient(bottom,#bb3648,#db4457);
        background-image: -moz-linear-gradient(bottom,#bb3648,#db4457);
        background-image: -o-linear-gradient(bottom,#bb3648,#db4457);
        background-image: -ms-linear-gradient(bottom,#bb3648,#db4457);
        background-image: linear-gradient(to top,#bb3648,#db4457);
        color: #FFF;
    }

.accordion {
    margin-bottom: 20px;
}

.accordion-group {
    margin-bottom: 2px;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.accordion-heading {
    border-bottom: 0;
}

    .accordion-heading .accordion-toggle {
        display: block;
        padding: 8px 15px;
    }

.accordion-toggle {
    cursor: pointer;
}

.accordion-inner {
    padding: 9px 15px;
    border-top: 1px solid #e5e5e5;
}

.td_pubtype {
    color: #029cce;
}

    .td_pubtype b {
        padding: 10px 10px 10px 20px;
        display: block;
        background: #F2F2F2;
        margin-bottom: 10px;
        margin-top: 10px;
        border: 1px solid #ddd;
    }

.butonform {
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
    border: solid 1px #dbdbdb;
    background-image: -webkit-linear-gradient(bottom,#e4e4e4,#fff);
    background-image: -moz-linear-gradient(bottom,#e4e4e4,#fff);
    background-image: -o-linear-gradient(bottom,#e4e4e4,#fff);
    background-image: -ms-linear-gradient(bottom,#e4e4e4,#fff);
    background-image: linear-gradient(to top,#e4e4e4,#fff);
    margin-bottom: 15px;
}

    .butonform i {
        font-size: 17px;
        margin-right: 5px;
    }

.logolar {
    padding-top: 1px;
    padding-bottom: 1px;
    border: solid 1px #dbdbdb;
    background-color: #fbfbfb;
    margin-bottom: 1px;
}

    .logolar .h3 {
        text-align: center;
        color: #2b759a;
        border-bottom: 1px solid #2b759a;
        padding-bottom: 10px;
        font-size: 22px;
    }

.logolar-ul {
    list-style-type: circle;
    margin: 0px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 20px;
}

    .logolar-ul li {
        padding-bottom: 5px;
        margin-bottom: 5px;
    }

.siteArticleShare > a:nth-child(2) {
    font-weight: 700;
    background-color: #E5162A !important;
    color: #fff;
}

.orcid {
    padding-left: 16px;
    font-weight: 400;
    text-decoration: none;
    background: url(/images/mini-icon.png) no-repeat;
    background-size: 14px;
}

A.orcid {
    font-weight: 400;
    text-decoration: none;
}

    A.orcid:link {
        text-decoration: none;
    }

    A.orcid:visited {
        text-decoration: none;
    }

    A.orcid:active {
        text-decoration: none;
    }

    A.orcid:hover {
        color: #FFF;
        text-decoration: none;
        background-color: #A8D039;
    }

.fulltexthtmltitle {
    font-size: 15px;
    display: block;
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
    margin-top: 20px;
    color: #337ab7;
}

.fulltexthtml {
    border: 1px solid #eee;
    padding: 5px 10px;
    font-size: 13px;
    margin-top: 10px;
}

.btn-primary {
    background-color: #007bff;
    color: #fff;
}

    .btn-primary:hover {
        color: #fff;
    }

.institution {
    display: block
}
.carousel-control span{
    position:absolute;
    top:49%;
}